.shorting-by {
    margin-right: 0;
}

.gallery_img_caption {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    font-size: 14px;
    ;
}

.side-booking-body .form-group .form-control.is-valid {
    border: 1px solid var(--border-green) !important;
}

.side-booking-body .form-group .form-control.is-invalid {
    border: 1px solid var(--border-red) !important;
}

.dashboard-stat.widget-6 {
    background: linear-gradient(to left, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.1));
    background-color: #fff;
    border-right: 4px solid #2bb170;
    color: #000;
}

.dashboard-stat.widget-7 {
    background: linear-gradient(to left, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.1));
    background-color: #fff;
    border-right: 4px solid #f39f00;
    color: #000;
}

.dashboard-stat.widget-8 {
    background: linear-gradient(to left, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.1));
    background-color: #fff;
    border-right: 4px solid #ce024b;
    color: #000;
}

.widget-6 h4,
.widget-7 h4,
.widget-8 h4 {
    color: #000;
}

a.bl-continue:before {
    content: "\EA6E";
    position: absolute;
    font-family: remixicon !important;
    right: -27 px;
    top: 2 px;
}

.prt-types.count {
    background: rgba(14, 38, 165, 0.1);
    color: rgb(14, 38, 165);
}

.widget-boxed-header h4 a:before {
    font-family: "remixicon" !important;
    content: "\ea13" !important;
}

.old-price1 {
    font-size: 13px;
    text-decoration: line-through;
    color: var(--color-snow);
    font-weight: 600;
    margin: auto 8px;
}

.tab-home-full .nav-pills .nav-item .nav-link {
    color: var(--bg-primary);
    ;
    background-color: #f5f5f5;
}

.nav-brand {
    padding: 10px 15px;
}

.nav-menu.nav-menu-social {
    height: 70px;
}

.sidebar-widgets .dashboard-navbar .d-user-avater .connect-user.online {
    background-color: #2bb170;
}

.sidebar-widgets .dashboard-navbar .d-user-avater .connect-user {
    left: 85px;
}

.tab-home-full .nav-pills .nav-item:first-child .nav-link {
    margin-right: 20px;
}

.full-search-2 {
    border-top-left-radius: 0.3rem !important;
}

@media (max-width: 767px) {
    .full-search-2 {
        border-top-right-radius: 0.3rem !important;
    }
}

.nav-item{
    border-left: 1px solid var(--border-snow) !important;
}
.nav-item:last-of-type{
    border-left: 0 !important;
}

.form-group .input_group input{
    padding-right:0.5rem;
}

.blog_category{
    background-color: var(--color-title);
    font-weight:300;
    color: #fff;
}
